#detail_box h1, #detail_box button {
    display: inline-block;
    vertical-align: middle;
}

#detail_box h1{
    color: #d94e6a;
}

h2{
    border-bottom: none;
}

h3{
    font-size: 1.5rem !important;
    margin: 0;
}

#detail_box button {
    position: absolute;
    right: 11%;
}

.tabs, .loc_items{
    cursor : pointer;
}

.activated_categ{
    color: #62b0ad !important;
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #e2e2e2;
    border-bottom-color: transparent;
    border-radius: 4px 4px 0 0;
}

#categ_list{
    border-bottom: 1px solid #e2e2e2;
    margin-left: 0;
    padding-left: 10px;
}

#categ_list li{
    display: inline-block;
    vertical-align: top;
}

#categ_list a {
    padding-right: 4px;
    padding-left: 4px;
    margin-right: 2px;
    padding-top: 5px;
}

.loc_list{
    width: 80%;
    display: none;
}

.loc_items{
    width: 200px;
    height: 200px;
    display: inline-block;
    vertical-align: top;
    margin-right: 40px;
    margin-top: 40px;
    border: 1px solid lightgray;
}

.loc_items .loc_img{
    width: 100%;
    height: 80%;
    background-size: 100%;
    background-repeat: no-repeat;
}

#fiche-contact{
    background-color: #eee;
    padding: 10px;
    border-radius: 5px;
}

#contact-box{
    display: inline-block;
    vertical-align: middle;
}

#img-contact{
    width: 150px;
    height: 150px;
    background-size: 100%;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

#map{
    width: 100%;
    height: 500px;
}

#event-details{
    /*background-color: #eee;
    width: 550px;*/
    padding-left: 10px;
    text-align: center;
    border-radius: 5px;
}

#navig-btn-previous, #navig-btn-next{
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    font-size: 40px;
}
#navig-btn-previous{
    margin-right: 1%;
}
#navig-btn-next{
    margin-left: 1%;
}

#img-event, #event-details{
    /*width: 400px;*/
    display: inline-block;
    vertical-align: top;
    text-align: left;
}

/*#event-box{
    width: 550px;
}*/

#img-event img{
    width: 100%;
    object-fit: cover;
    min-height: 200px;
}

#event-details p{
    margin: 0;
    display: inline;
}

#event-details p:first-letter {
    text-transform: uppercase;
}

.event-icon{
    font-size: 20px;
    margin-right: 15px;
    margin-top: 7px;
}

#event-place{
    margin-left: 29px;
}

#event-box{
    margin-bottom: 30px;
}

#event-box-1{
    display: inline-block;
    vertical-align: middle;
    width: 80%;
}

.descfiche{
    margin: 40px 0;
}
.fiche-annuaire-btn-back{
    text-decoration: underline;
}
.fiche-annuaire-btn-back:hover{
    text-decoration: none;
}
.fichehoraire-content{
    margin-top: 30px;
}

@media screen and (min-width: 1200px) {
    #event-box-1{
        width: 88%;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1199px){
    #event-box-1{
        width: 87%;
    }
}

@media screen and (min-width: 768px) {

    .ficherow > div{
        float: left;
        width: 48%;
    }
    .ficherow > div:first-child{
        margin-right: 2%;
    }
}